Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
WildcardTermEnum.h File Reference
`#include "FilteredTermEnum.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::WildcardTermEnum
| Subclass of FilteredTermEnum for enumerating all terms that match the specified wildcard filter term. More...

## Namespaces

| Lucene

clucene.sourceforge.net